{
  "idCTAConsentTitle": "Outlook-ஐப் பயன்படுத்த, தானியங்குப் புதுப்பிப்புகளை அனுமதியுங்கள்",
  "idCTAConsentBody": "Outlook-இல் உங்கள் அஞ்சல் மற்றும் நாள்காட்டியை அணுக, நீங்கள் தானியங்குப் புதுப்பிப்புகளை அனுமதிக்க வேண்டும். இதை எப்போது வேண்டுமானாலும் செயலி அமைப்புகளில் நீங்கள் பின்னர் மாற்றலாம்.",
  "idResetOutlookDialogTitle": "Outlook-ஐச் சரிசெய்யவும்",
  "idResetOutlookDialogBody": "இது உள்ளூர் அமைப்புகள் மற்றும் சேமிக்கப்படாத Outlook தரவை அழிக்கும். தொடர விரும்புகிறீர்களா?",
  "idRecoveryModeOutlookDialogTitle": "Outlook-ஐச் சரிசெய்யவும்",
  "idRecoveryModeOutlookDialogBody": "தொடங்குவதில் Outlook-க்குச் சிக்கல் உள்ளது. அத்தியாவாசியங்களில் மட்டும் தொடங்குவது எப்படி?",
  "idRepairOutlookDialogTitle": "Outlook தொடங்குவதில் சிக்கல் உள்ளது",
  "idRepairOutlookDialogBody": "அக அமைப்புகள் மற்றும் சேமிக்கப்படாத தரவை நீக்குவதன் மூலம் Outlook பழுதுபார்க்கும். தொடர வேண்டுமா?",
  "idComprehensiveRecoveryDialogTitle": "Outlook-ஐச் சரிசெய்யவும்",
  "idComprehensiveRecoveryDialogBody": "Outlook எதிர்பாராத சிக்கலில் சிக்கியுள்ளது. அத்தியாவசியங்களுடன் மட்டுமே தொடங்குவது எப்படி?"
}